package smart_gs.reasoning_web.swingui;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

public class UpWithSelectedElementsAction implements ActionListener {

	public void actionPerformed(ActionEvent e) {
		ReasoningWebFrame.getInstance().upWithSelectedElements();
	}
}